.ac_conteiner .ac_img{
	position: absolute;
	display: block;
	top: 10px!important;
	left: 184px!important;
	width: 24px;
	height: 24px;
	background-image: url(/images/plantilla/sugerir.gif);
	background-position: 0 0;
	background-repeat: no-repeat;
	}
.ac_conteiner .ac_results{
	margin-top: -18px;
	margin-bottom: 20px;
	width: 184px;
	}
	.ac_conteiner .ac_results DIV{
		padding: 4px;
		width: 200px;
		cursor: pointer;
		background:#F4F4F4 none repeat scroll 0 0;
		border:1px solid #DCE1E4;
		clear:both;
		font-weight:normal;
		font-family:'Trebuchet MS',Arial, Helvetica, sans-serif;
		}
                 
.groupItem div.play {
        top:-80px;
        }

.buscador-noticias .botones INPUT{
	display:block;
	padding-top:0.5em;
	}
.info-general .formulario-newsletter .botones INPUT{
	padding:5px;
	}	
#cms #header FORM{
	padding-left:8px;
	}
	
.formulario .botones INPUT{			
	padding: 10px 17px;	
	}	
	.buscador-avanzado .botones INPUT{
		padding: 12px 0;
		}
.buscador-noticias .botones INPUT{			
	padding: 10px 0;	
	}	
#content form .buscador-orders .buscador-noticias  div.content-botones{
	width:110px;
	}
.registro-izquierda .formulario div.content-botones{
	float:none;
	}	
	
#content table tr td.cantidad INPUT{
	padding:0.2em 0;
	width:60px;
	}	
	#content table tr td.cantidad INPUT#cantidad{
		padding:0.2em 0.3em;
	    width: 50px;
		}
.content-finalizar-compra .formulario .content-botones NPUT{
	padding: 20px 0 16px;
	}
.bloque-intereses .fila-productos{
	float:none;
	}	
#menu-principal UL LI A{
	padding:6px 8px;
	}	
/*********************nieves ***********************/
.ficha-producto .info-producto .info-prod-top .datos-prod .precio span{
	line-height:22px;
	}
.formulario div.contenedor-content-botones .botones input{
		width:163px;
		padding:19px 25px 17px;
		}
#header .buscador-codigo form .formulario input{
	
	}	
/**************************************************/
.ficha-producto .info-producto .info-prod-bottom .bloque-datos-gris .bloque-inferior .colores .un-color LABEL.ref-color{
	padding-top:8px;
	}	
	.ficha-producto .info-producto .info-prod-bottom .bloque-datos-gris{
		padding:11px 6px 10px;
		}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
			